{% extends 'base.njk' %}{% block title %}Bitcoin Cash Node Community Survey - June 2020{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Bitcoin Cash Node Community Survey - June 2020</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">17 June 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="about-the-bchn-public-consultation-system-https-gitlab-com-bitcoin-cash-node-bchn-public-consultation-system-">About the <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system">BCHN Public Consultation System</a></h3>
                    <p>The <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system">Bitcoin Cash Node</a>  <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system"><em>Public Consultation System</em></a>, or <em>BCHN PCS</em> ,
                        is a a feedback gathering system which the Bitcoin Cash Node project uses to collect input from the ecosystem to guide our decision-making.</p>
                    <p>In our <a href="https://read.cash/@freetrader/bitcoin-cash-node-community-survey-march-2020-c23eb5a8">previous survey</a> we polled the community about its expectations from BCHN and Bitcoin Cash in general. Thanks for all the feedback.</p>
                    <h3 id="our-second-survey-topic-do-you-use-child-pays-for-parent-cpfp-and-how-">Our second survey topic: Do you use "Child-Pays-For-Parent" (CPFP) and how?</h3>
                    <p>This is a very short survey, which you can find at the link below. It's just a text file, with some instructions inside.</p>
                    <p><strong>Markdown:</strong>
                    </p>
                    <p><a href="https://gist.github.com/ftrader/557a7500c1c77b2098aa529ef9009c91"><a href="https://gist.github.com/ftrader/557a7500c1c77b2098aa529ef9009c91">https://gist.github.com/ftrader/557a7500c1c77b2098aa529ef9009c91</a></a>
                    </p>
                    <p><strong>Plain text:</strong>
                    </p>
                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202006_BCHN-PCS_CPFP_survey/202006_BCHN-PCS_CPFP_survey-en.md"><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202006_BCHN-PCS_CPFP_survey/202006_BCHN-PCS_CPFP_survey-en.md">https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202006_BCHN-PCS_CPFP_survey/202006_BCHN-PCS_CPFP_survey-en.md</a></a>
                    </p>
                    <h4 id="participating-in-the-survey-participating-in-the-survey-">Participating in the survey](#participating-in-the-survey)</h4>
                    <p>If you have a Gitlab account (it's free), you can simply log your feedback as an Issue on our repository by following this link</p>
                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/issues/new?issuable_template=June_2020_community_survey"><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/issues/new?issuable_template=June_2020_community_survey">https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/issues/new?issuable_template=June_2020_community_survey</a></a>
                    </p>
                    <p>Otherwise, save the <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202006_BCHN-PCS_CPFP_survey/202006_BCHN-PCS_CPFP_survey-en.md">text file</a> on your computer, call it up
                        in your favorite text editing tool or word processor, add your answers and send your replies to us in any of the ways listed at the bottom of the form.</p>
                    <p>You can also drop your response here in the comments below, if you have a read.cash account. If not, there are many other ways to submit it listed in the survey form.</p>
                    <p>One good way, if you are on <a href="https://memo.cash/">Memo.cash</a> or <a href="https://memberapp.github.io/">Member</a>, is to drop a link to your reply into this channel (topic):
                        <a href="https://memo.cash/topic/BCHN+PCS+input"><a href="https://memo.cash/topic/BCHN+PCS+input">https://memo.cash/topic/BCHN+PCS+input</a></a>
                    </p>
                    <h4 id="on-attaching-some-identity-to-your-reply">On attaching some identity to your reply</h4>
                    <p>You do not need to submit your reply in a way that attaches some known identity of yours - unless you want to. However, if you have an identity with reputation and history, that might help us weigh your feedback, but generally we will
                        try to take any feedback on its own merits. If you have questions, please ask me on any channel - such as in the comments, or via <a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">Slack</a> .</p>
                    <h4 id="submission-deadline">Submission deadline</h4>
                    <p>There is no deadline on this one, but the earlier your feedback reaches us, the more likely we can take it into account for technical changes we are considering.</p>
                    <h4 id="what-happens-to-your-feedback-after-you-ve-submitted-it">What happens to your feedback after you've submitted it</h4>
                    <p>We collect the inputs and commit them to the BCHN PCS repository's <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/tree/master/input/campaigns/202006_BCHN-PCS_CPFP_survey">input folder</a> for this survey.</p>
                    <p>There isn't any personally identifying information unless the submitter expressly includes some in his responses.</p>
                    <p>If you would like to find out more about the Bitcoin Cash Node project, please visit our website at <a href="https://bitcoincashnode.org">bitcoincashnode.org</a> and follow the links from here!</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
